> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dittofeed.com/llms.txt
> Use this file to discover all available pages before exploring further.

# DELETE /api-l/admin/workspaces

> Delete / tombstone a workspace.



## OpenAPI

````yaml delete /api-l/admin/workspaces/
openapi: 3.1.0
info:
  title: Dittofeed API
  description: Dittofeed API Swagger Documentation
  version: 0.0.1
servers: []
security: []
paths:
  /api-l/admin/workspaces/:
    delete:
      tags:
        - Workspace
      description: Delete / tombstone a workspace.
      parameters:
        - schema:
            type: string
          in: query
          name: workspaceId
          required: true
        - schema:
            type: string
          in: query
          name: externalId
          required: true
      responses:
        '201':
          description: An empty String
          content:
            application/json:
              schema:
                description: An empty String
                type: string
        '404':
          description: Default Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                required:
                  - message

````